<!DOCTYPE html>
<html lang="nl" dir="ltr">
	<head>
		<meta charset="utf-8">
		<title>Liturgie</title>
		<style>
			body {
				font-family: "Bookman Old Style";
				font-size: 150%;
			}

			.initial::first-letter {
				font-size: 2.8em;
				font-weight: bold;
				padding: 0.1em 0.05em 0 0;
				float: left;
				line-height: 2em;
				/* color: red; */
			}

			.initial::first-line {
				line-height: 100%;
			}

			/* .red {
				color: red;
				font-weight: bold;
			} */

			p,
			p.firstLine,
			p.secondLine {
				text-align: justify;
				hyphens: auto;
			}

			p.firstLine,
			p.secondLine {
				padding-left: 2em;
				margin-top: 0;
				margin-bottom: 0;
			}

			p.firstLine {
				padding-left: 2em;
				text-indent: -2em;
			}

			p.secondLine {
				padding-left: 2em;
				text-indent: -1em;
			}

			.rubrik {
				color: red;
				font-size: 60%;
			}

			.rubriktitel {
				color: red;
				font-size: 60%;
				font-style: italic;
				margin-bottom: 0;
			}

			.rubriktitel + p {
				margin-top: 0;
			}
		</style>
		<style media="print">
			body {
				column-count: 2;
			}
		</style>
	</head>
	<body>

		<h1>Gebeden</h1>
		<h2>Kapittel bij de reukoffer</h2>
		<h3>Sabbat</h3>
		<p class="initial">Het staat vast dat het volk van God nog een sabbatsrust te wachten staat. (Heb 4,9) </p>

		<h3>Nieuwe maan</h3>
		<p class="initial">De engel toonde mij een rivier met water dat leven geeft, helder als kristal, die ontsprong aan de troon van God en van het lam. Midden op het plein van de stad en omgeven door de rivier stond de levensboom, die twaalfmaal vrucht draagt, elke maand eens; en zijn loof brengt de volken genezing. (Op 22,1f) </p>

		<h3>Vier vastendagen</h3>
		<h4>17. tammoez, 9. av, 3. tisjri, 10. tevet</h4>
		<p class="initial">De bruiloftsgasten kunnen niet vasten, zolang ze de bruidegom bij zich hebben. Maar er zullen dagen komen dat de bruidegom van hen is weggenomen, en dan zullen ze vasten. (Mk 2,19; Mt 9,15) </p>

		<h3>Tijd van de aankondiging</h3>
		<h4>23. tisjri tot 24. kislew</h4>
		<p class="initial">Ik zal mijn twee getuigen bevelen om te profeteren. Dit zijn de twee olijfbomen en de twee kandelaars die voor de Heer van de aarde staan. (Op 11,3f) </p>

		<h3>Gedachtenis van de herinwijding van de Tempel</h3>
		<h4>25. kislew tot 2./3. tevet</h4>
		<p class="initial">De tempel van God in de hemel ging open, en de ark van zijn verbond werd zichtbaar in zijn tempel. Het begon te bliksemen en te rommelen en te donderen, de aarde beefde en er viel zware hagel. Een groot teken verscheen aan de hemel: een vrouw, omkleed met de zon, de maan onder haar voeten en op haar hoofd een kroon van twaalf sterren. Zij was zwanger en schreeuwde in haar weeën en barensnood. Zij baarde een kind, een zoon, die alle volken zal weiden met een ijzeren staf. (Op 11,19-12,2.5) </p>

		<h3>Tijd van de onderwijs</h3>
		<h4>3./4. tevet tot 14. sjevat</h4>
		<p class="initial">Wij hebben gezien en wij getuigen dat de Vader zijn Zoon heeft gezonden om de redder van der wereld te zijn. (1Jh 4,14) </p>

		<h3>Nieuwe jaar van de bomen</h3>
		<h4>15. sjevat</h4>
		<p class="initial">Leer van het beeld van de vijgenboom: Als zijn twijgen zacht worden en zijn bladeren zich ontvouwen, dan weten jullie dat de zomer in aantocht is. Zo moeten jullie ook weten, wanneer je dat allemaal ziet, dat het dan vlak voor de deur staat. (Mt 24,32f) </p>

		<h3>Tijd van de beklimming</h3>
		<h4>16. sjevat tot 12./11. adar (sjeni)</h4>
		<p class="initial">Als iemand achter Mij aan wil komen, laat hij dan met zichzelf breken, dagelijks zijn kruis opnemen en Mij volgen. (Lk 9,23) </p>

		<h3>Vastendag van Esther</h3>
		<h4>13./12. adar (sjeni)</h4>
		<p class="initial">Amalek wilde vechten <b>*</b> met de zonen van Jacob, maar het is zijn eigen herinnering dat is tenietgedaan. Zie, door het vasten van Mordekai en Ester werd Haman van zijn grootheid ten val gebracht, en de overblijfsel van de Amalekieten kwam tot een einde. (Aphrahat 3,13) </p>

		<h3>Gedachtenis van de loten</h3>
		<h4>14. adar (sjeni)</h4>
		<p class="initial">Mordekai ontving <b>*</b> de eervolle plaats van Haman en was van hoge rang in het gehele koninkrijk van Ahasveros, en Ester werd koningin in de plaats van Wasti. (Aphrahat 3,13) </p>

		<h3>Tijd van de bruidegom</h3>
		<h4>15. adar (sjeni) tot 13. nisan</h4>
		<p class="initial">Maria kwam met een litra echte, heel dure nardusbalsem naar Jezus toe, zalfde daarmee zijn voeten en droogde die met haar haren af. Het huis werd vervuld van de balsemgeur. (Jh 12,3) </p>

		<h3>Paschaavond</h3>
		<h4>14. nisan</h4>
		<p class="initial">Doe de oude zuurdesem weg, om vers deeg te worden. U moet zijn als ongezuurde broden, want ook ons paaslam is geslacht: Christus. (1Kor 5,7) </p>

		<h3>Feest van de ongezuurde broden</h3>
		<h4>15. tot 21. nisan (behalve zondag)</h4>
		<p class="initial">Wij moeten ons feest vieren, niet met de oude zuurdesem, de zuurdesem van slechtheid en boosheid, maar met het ongezuurde brood van reinheid en waarheid. (1Kor 5,8) </p>

		<h3>Offer van de eerste schoof</h3>
		<h4>zondag na 14. nisan</h4>
		<p class="initial">Christus is opgestaan uit de doden, als eersteling van hen die ontslapen zijn. Want omdat de dood er is door een mens, is de opstanding van de doden er ook door een mens. Zoals allen sterven in Adam, zullen ook allen in Christus herleven. (1Kor 15,20-22) </p>

		<h3>Zeven weken van de oogst</h3>
		<h4>22. nisan tot zaterdag na 3. sivan</h4>
		<p class="initial">Christus, eenmaal uit de doden opgewekt, sterft niet meer: de dood heeft geen macht meer over Hem. Door de dood die Hij is gestorven, heeft Hij afgerekend met de zonde, eens en voorgoed; het leven dat Hij leeft, heeft alleen met God van doen. (Rö 6,9f) </p>

		<h3>Wekenfeest</h3>
		<h4>zondag na 4. sivan</h4>
		<p class="initial">U bent niet genaderd tot een tastbaar en laaiend vuur, met duisternis, donderwolken en stormwind, waar de trompet klonk en de stem de woorden sprak. Nee, u bent genaderd tot de berg Sion en de stad van de levende God, het hemelse Jeruzalem, tot duizenden engelen, de feestelijke vergadering van de eerstgeborenen die in de hemel zijn ingeschreven, tot God, de rechter van allen, tot de geesten van de rechtvaardigen die de voleinding bereikt hebben, en tot Jezus, de middelaar van een nieuw verbond, wiens vergoten bloed nog krachtiger roept dan het bloed van Abel. (Heb 12,18f.22ff) </p>

		<h3>Tijd van de bekendmaking</h3>
		<h4>maandag na 5. sivan tot 16. tammoez</h4>
		<p class="initial">Jezus Christus is dezelfde, gisteren, vandaag en tot in eeuwigheid. (Heb 13,8) </p>

		<h3>Drie weken van droefheid</h3>
		<h4>18. tammoez tot 8. av</h4>
		<p class="initial">Jeruzalem, Jeruzalem, dat de profeten doodt en diegenen stenigt die tot haar gezonden zijn! Hoe vaak heb Ik uw kinderen niet onder mijn hoede willen nemen, zoals een kip haar kuikens bijeenbrengt onder haar vleugels. Maar u hebt het niet gewild. Kijk, uw huis blijft onbewoond achter. (Mt 23,37f) </p>

		<h3>Tijd van de vertroosting</h3>
		<h4>10. tot 14. av</h4>
		<p class="initial">Ik zeg u: vanaf nu zult u Me niet meer zien, tot het moment waarop u zegt: Gezegend is Hij die komt in de naam van JHWH. (Mt 23,39; Lk 13,35) </p>

		<h3>Nieuwe jaar van de wijnoogst</h3>
		<h4>15. av</h4>
		<p class="initial">Sla uw scherpe sikkel erin en oogst de trossen van de wijngaard van de aarde, want haar druiven zijn rijp! (Op 14,18b) </p>

		<h3>Tijd van de voorbereiding</h3>
		<h4>16. av tot 29. eloel</h4>
		<p class="initial">Wees waakzaam, want je weet niet wanner de Mensenzoon komt. (Mk 13,35) </p>

		<h3>Dag van de gedachtenis</h3>
		<h4>1. tisjri</h4>
		<p class="initial">De teken van de Mensenzoon zal aan de hemel verschijnen, en alle stammen op aarde zullen jammeren en ze zullen de Mensenzoon zien komen op de wolken van de hemel, met veel macht en heerlijkheid. Dan zal Hij zijn engelen uitzenden onder luid trompetgeschal, en zij zullen zijn uitverkorenen verzamelen uit de vier windstreken, van het ene uiteinde van de hemel tot aan het andere. Als dat gaat gebeuren, sta dan op, recht en fier, want uw verlossing is dichtbij. (Mt 24,30f; Lk 21,28) </p>

		<h3>Dagen van inkeer</h3>
		<h4>2. tot 9. tisjri</h4>
		<p class="initial">Zorg ervoor, broeders en zusters, dat niemand onder u zo'n slechte en trouweloze gezindheid heeft, die leidt tot afval van de levende God. Spreek elkaar moed in, elke dag, zolang dat 'vandaag' nog klinkt, zodat niemand van u versteend raakt door de begoocheling van de zonde. (Heb 3,12f) </p>

		<h3>Grote Verzoendag</h3>
		<h4>10. tisjri</h4>
		<p class="initial">Christus is gekomen, de hogepriester van de komende goede dingen. Hij is door een verhevener en volmaakter tent, die niet gemaakt is door mensenhand – dat wil zeggen: ze behoort niet tot onze geschapen wereld – eens en voorgoed het heiligdom binnengegaan, en niet met het bloed van bokken en kalveren maar met zijn eigen bloed heeft Hij een eeuwige verlossing verworven. En het bloed van Christus, die door de eeuwige Geest zichzelf aan God heeft geofferd als een smetteloos offer, zuivert ons geweten van dode werken, om de levende God te dienen. (Heb 9,11f.14) </p>

		<h3>Tijd van de vervulling</h3>
		<h4>11. tot 14. tisjri</h4>
		<p class="initial">Midden in de nacht klonk er geroep: Daar is de bruidegom! Ga hem tegemoet! Gelukkig zijn zij die uitgenodigd zijn voor het bruiloftsmaal van het lam. (Mt 25,6; Op 19,9) </p>

		<h3>Loofhuttenfeest</h3>
		<h4>15. tot 20. tisjri</h4>
		<p class="initial">Dit is de tent van God bij de mensen! Hij zal bij hen wonen. Zij zullen zijn volk zijn, en Hij, God-met-hen, zal hun God zijn. Hij zal alle tranen uit hun ogen wissen, en de dood zal niet meer bestaan; geen rouw, geen geween, geen smart zal er zijn, want al het oude is voorbij. (Op 21,3f) </p>

		<h3>Waterplezierfeest</h3>
		<h4>21. tisjri</h4>
		<p class="initial">Zie, Ik maak alles nieuw. Ze zijn vervuld! Ik bin de alfa en de omega, de oorsprong en het einde. Wie dorst heeft zal Ik voor niets te drinken geven uit de bron van het water dat leven geeft. Wie overwint zal dit allemaal krijgen, en Ik zal zijn God zijn en hij mijn zoon. (Op 21,5ff) </p>

		<h3>Verzamelfeest</h3>
		<h4>22. tisjri</h4>
		<p class="initial">De troon van God en van het lam zal in de stad staan, en zijn dienstknechten zullen Hem vereren. Zij zullen zijn gelaat aanschouwen en zijn naam op hun voorhoofd dragen. Er zal geen nacht meer zijn en zij hebben geen licht meer nodig van lamp of zon, want JHWH God zal over hen lichten, en zij zullen heersen tot in alle eeuwigheid. (Op 22,3ff) </p>


		<h2>Morgen- en Avondgebed</h2>
		<h3>Opening</h3>
		<h4>Gebod van JHWH</h4>
		<p class="initial">Luister, Israël! <b>*</b> JHWH is onze God, JHWH is de eenige! U zult JHWH uw God liefhebben met heel uw hart, met heel uw ziel en met al uw krachten. U zult uw naaste liefhebben als uzelf. </p>
		<p class="firstLine"><b>V.</b> Gezegend bent u, JHWH. </p>
		<p class="secondLine"><b>R.</b> Maak mij vertrouwd met uw wetten. </p>

		<h3>Hymnen en Lofzangen</h3>
		<h4>Morgengebed</h4>
		<h5>Hymne</h5>
		<p class="firstLine">U, God, loven wij. <b>*</b> </p>
		<p class="secondLine">U, JHWH, prijzen wij. </p>
		<p class="firstLine">U, eeuwige Vader, <b>*</b> </p>
		<p class="secondLine">eert heel de aarde. </p>
		<p class="firstLine">Tot u roepen alle engelen, <b>*</b> </p>
		<p class="secondLine">tot u de hemelen en alle machten. </p>
		<p class="firstLine">Tot u roepen cherubijnen en serafijnen, <b>*</b> </p>
		<p class="secondLine">die zonder ophouden zingen: </p>
		<p class="firstLine">Heilig, heilig, heilig JHWH, <b>*</b> </p>
		<p class="secondLine">de God der hemelse machten. </p>
		<p class="firstLine">Vol zijn hemel en aarde <b>*</b> </p>
		<p class="secondLine">van uw grote heerlijkheid. </p>
		<p class="firstLine">U looft het roemvol koor der apostelen, <b>*</b> </p>
		<p class="secondLine">U het lofwaardig getal der profeten. </p>
		<p class="firstLine">U looft de blanke stoet der martelaren, <b>*</b> </p>
		<p class="secondLine">U prijst de heilige kerk over heel de aarde: </p>
		<p class="firstLine">U, Vader, onmetelijk in majesteit <b>+</b> </p>
		<p class="firstLine">U, eniggeboren Zoon, waarachtig en hoog verheven, <b>*</b> </p>
		<p class="secondLine">U, heilige Geest, de Vertrooster. </p>
		<p class="firstLine">U, Christus, Koning der glorie, <b>*</b> </p>
		<p class="secondLine">U bent de eeuwige Zoon van de Vader. </p>
		<p class="firstLine">U, die om de mens verlossing te brengen, <b>*</b> </p>
		<p class="secondLine">geen vrees hebt gehad voor de schoot van de Maagd. </p>
		<p class="firstLine">U, die de prikkel van de dood hebt overwonnen <b>*</b> </p>
		<p class="secondLine">en voor de gelovigen het hemels Rijk hebt geopend. </p>
		<p class="firstLine">U zit aan God rechterhand in de glorie van de Vader, <b>*</b> </p>
		<p class="secondLine">U zult als rechter komen, zoals wij geloven. </p>
		<p class="firstLine">U dan smeken wij: kom uw dienaars te hulp, <b>*</b> </p>
		<p class="secondLine">die u door uw kostbaar bloed hebt gered. </p>
		<p class="firstLine">Laat ons geteld worden onder uw heiligen <b>*</b> </p>
		<p class="secondLine">in de eeuwige heerlijkheid. </p>
		<p class="firstLine">Red, JHWH, uw volk en zegen uw erfdeel, <b>*</b> </p>
		<p class="secondLine">hoed hen en draag hen voor immer. </p>
		<p class="firstLine">U willen wij prijzen, iedere dag, <b>*</b> </p>
		<p class="secondLine">uw Naam verheerlijken voor altijd. </p>
		<p class="firstLine">Wees genadig, JHWH, <b>*</b> </p>
		<p class="secondLine">spaar ons deze dag voor de zonde. </p>
		<p class="firstLine">Ontferm U over ons, JHWH <b>*</b> </p>
		<p class="secondLine">ontferm U over ons. </p>
		<p class="firstLine">Laat uw barmhartigheid neerdalen over ons, <b>*</b> </p>
		<p class="secondLine">zoals ons vertrouwen uitgaat naar U. </p>
		<p class="firstLine">Op U, JHWH, ins onze hoop gevestigd, <b>*</b> </p>
		<p class="secondLine">beschaam ons niet in eeuwigheid. </p>

		<h5>Reukoffer</h5>
		<p class="rubriktitel">Kapittel</p>
		<p class="firstLine"><b>V.</b> Aäron moet er geurige wierook op het altaar branden. </p>
		<p class="secondLine"><b>R.</b> Iedere ochtend als hij de lampen in orde brengt. </p>

		<h5>Lofzang</h5>
		<p class="firstLine">Gezegend JHWH, de God van Israël, <b>+</b> </p>
		<p class="secondLine">want Hij heeft zich het lot van zijn volk aangetrokken, <b>*</b> </p>
		<p class="secondLine">en het bevrijd. </p>
		<p class="firstLine">Hij heeft voor ons een reddende kracht opgewekt <b>*</b> </p>
		<p class="secondLine">in het huis van David, zijn dienaar,</p>
		<p class="firstLine">zoals Hij van oudsher had gezegd <b>*</b> </p>
		<p class="secondLine">bij monde van zijn heilige profeten:</p>
		<p class="firstLine">redding uit de macht van onze vijanden <b>*</b> </p>
		<p class="secondLine">en uit de hand van allen die ons haten,</p>
		<p class="firstLine">om barmhartigheid te betonen aan onze vaderen, <b>+</b> </p>
		<p class="secondLine">en zijn heilig verbond indachtig te zijn – <b>*</b> </p>
		<p class="secondLine">de eed die Hij Abraham, onze Vader, had gezworen:</p>
		<p class="firstLine">Hij zou ervoor zirgen dat wij, <b>+</b> </p>
		<p class="secondLine">zonder angst en bevrijd uit de hand van de vijand, <b>*</b> </p>
		<p class="secondLine">Hem konden dienen,</p>
		<p class="firstLine">in heiligheid en rechtvaardigheid, <b>*</b> </p>
		<p class="secondLine">al onze dagen.</p>
		<p class="firstLine">En jij, mijn jongen, <b>+</b> </p>
		<p class="secondLine">zult profeet van de Allerhoogste worden genoemd, <b>*</b> </p>
		<p class="secondLine">want je zult voor JHWH uit gaan als zijn wegbereider;</p>
		<p class="firstLine">om zijn volk te leren hoe ze gered kunnen worden <b>*</b> </p>
		<p class="secondLine">door de vergeving van hun zonden,</p>
		<p class="firstLine">dankzij de innige barmhartigheid van onze God. <b>*</b> </p>
		<p class="secondLine">Zo bekommert zich om ons het licht uit de hoogte;</p>
		<p class="firstLine">het zal schijnen voor wi zitten <b>+</b> </p>
		<p class="secondLine">in duisternis en in de schaduw van de dood, <b>*</b> </p>
		<p class="secondLine">het zal onze voeten naar de weg van de vrede leiden.</p>

		<h4>Feestgebed</h4>
		<h5>Lofzang</h5>
		<p class="firstLine">Geroemd bent u, JHWH, God van onze voorvaderen, <b>*</b> </p>
		<p class="secondLine">geprezen en hooggeroemd in eeuwigheid. </p>
		<p class="firstLine">Geroemd is uw glorievolle en heilige naam, <b>*</b> </p>
		<p class="secondLine">hooggeprezen en hooggeroemd in eeuwigheid. </p>
		<p class="firstLine">Geroemd bent u in uw heilige en glorievolle tempel, <b>*</b> </p>
		<p class="secondLine">hooggeprezen en hooggeroemd in eeuwigheid. </p>
		<p class="firstLine">Geroemd bent u die op cherubs troont en de afgronden doorziet, <b>*</b> </p>
		<p class="secondLine">geprezen en hooggeroemd in eeuwigheid. </p>
		<p class="firstLine">Geroemd bent u op uw koninklijke troon, <b>*</b> </p>
		<p class="secondLine">hooggeprezen en hooggeroemd in eeuwigheid. </p>
		<p class="firstLine">Geroemd bent u in het firmament van de hemel, <b>*</b> </p>
		<p class="secondLine">geprezen en geroemd in eeuwigheid. </p>
		<p class="firstLine">Eer JHWH, al zijn werken, <b>*</b> </p>
		<p class="secondLine">prijs en roem Hem zeer in eeuwigheid. </p>
		<p class="firstLine">Hemelen, eer JHWH, <b>*</b> </p>
		<p class="secondLine">prijs en roem Hem zeer in eeuwigheid. </p>
		<p class="firstLine">Engelen van JHWH, eer JHWH, <b>*</b> </p>
		<p class="secondLine">prijs en roem Hem zeer in eeuwigheid. </p>
		<p class="firstLine">Al het water boven de hemel, eer JHWH, <b>*</b> </p>
		<p class="secondLine">prijs en roem Hem zeer in eeuwigheid. </p>
		<p class="firstLine">Heel het hemelse, eer JHWH, <b>*</b> </p>
		<p class="secondLine">prijs en roem Hem zeer in eeuwigheid. </p>
		<p class="firstLine">Zon en maan, eer JHWH, <b>*</b> </p>
		<p class="secondLine">prijs en roem Hem zeer in eeuwigheid. </p>
		<p class="firstLine">Sterren aan de hemel, eer JHWH, <b>*</b> </p>
		<p class="secondLine">prijs en roem Hem zeer in eeuwigheid. </p>
		<p class="firstLine">Regen en dauw, eer JHWH, <b>*</b> </p>
		<p class="secondLine">prijs en roem Hem zeer in eeuwigheid. </p>
		<p class="firstLine">Alle winden, eer JHWH, <b>*</b> </p>
		<p class="secondLine">prijs en roem Hem zeer in eeuwigheid. </p>
		<p class="firstLine">Vuur en hitte, eer JHWH, <b>*</b> </p>
		<p class="secondLine">prijs en roem Hem zeer in eeuwigheid. </p>
		<p class="firstLine">Koude en vorst, eer JHWH, <b>*</b> </p>
		<p class="secondLine">prijs en roem Hem zeer in eeuwigheid. </p>
		<p class="firstLine">Dauw en sneeuwjacht, eer JHWH, <b>*</b> </p>
		<p class="secondLine">prijs en roem Hem zeer in eeuwigheid. </p>
		<p class="firstLine">IJs en koude, eer JHWH, <b>*</b> </p>
		<p class="secondLine">prijs en roem Hem zeer in eeuwigheid. </p>
		<p class="firstLine">Rijp en sneeuw, eer JHWH, <b>*</b> </p>
		<p class="secondLine">prijs en roem Hem zeer in eeuwigheid. </p>
		<p class="firstLine">Nachten en dagen, eer JHWH, <b>*</b> </p>
		<p class="secondLine">prijs en roem Hem zeer in eeuwigheid. </p>
		<p class="firstLine">Licht en duisternis, eer JHWH, <b>*</b> </p>
		<p class="secondLine">prijs en roem Hem zeer in eeuwigheid. </p>
		<p class="firstLine">Bliksems en wolken, eer JHWH, <b>*</b> </p>
		<p class="secondLine">prijs en roem Hem zeer in eeuwigheid. </p>
		<p class="firstLine">Aarde, eer JHWH, <b>*</b> </p>
		<p class="secondLine">prijs en roem Hem zeer in eeuwigheid. </p>
		<p class="firstLine">Bergen en heuvelen, eer JHWH, <b>*</b> </p>
		<p class="secondLine">prijs en roem Hem zeer in eeuwigheid. </p>
		<p class="firstLine">All wat op aarde groeit, eer JHWH, <b>*</b> </p>
		<p class="secondLine">prijs en roem Hem zeer in eeuwigheid. </p>
		<p class="firstLine">Bronnen, eer JHWH, <b>*</b> </p>
		<p class="secondLine">prijs en roem Hem zeer in eeuwigheid. </p>
		<p class="firstLine">Zeeën en stromen, eer JHWH, <b>*</b> </p>
		<p class="secondLine">prijs en roem Hem zeer in eeuwigheid. </p>
		<p class="firstLine">Zeemonsters en al wat in het water leeft, eer JHWH, <b>*</b> </p>
		<p class="secondLine">prijs en roem Hem zeer in eeuwigheid. </p>
		<p class="firstLine">Alle vogels in de lucht, eer JHWH, <b>*</b> </p>
		<p class="secondLine">prijs en roem Hem zeer in eeuwigheid. </p>
		<p class="firstLine">Alle wilde en tamme dieren, eer JHWH, <b>*</b> </p>
		<p class="secondLine">prijs en roem Hem zeer in eeuwigheid. </p>
		<p class="firstLine">Mensen, eer JHWH, <b>*</b> </p>
		<p class="secondLine">prijs en roem Hem zeer in eeuwigheid. </p>
		<p class="firstLine">Israël, eer JHWH, <b>*</b> </p>
		<p class="secondLine">prijs en roem Hem zeer in eeuwigheid. </p>
		<p class="firstLine">Priesters, eer JHWH, <b>*</b> </p>
		<p class="secondLine">prijs en roem Hem zeer in eeuwigheid. </p>
		<p class="firstLine">Tempeldienaars, eer JHWH, <b>*</b> </p>
		<p class="secondLine">prijs en roem Hem zeer in eeuwigheid. </p>
		<p class="firstLine">Rechtvaardigen, eer JHWH, met hart en ziel, <b>*</b> </p>
		<p class="secondLine">prijs en roem Hem zeer in eeuwigheid. </p>
		<p class="firstLine">Vromen en nederigen van hart, eer JHWH, <b>*</b> </p>
		<p class="secondLine">prijs en roem Hem zeer in eeuwigheid. </p>
		<p class="firstLine">Chananja, Azarja, Misaël, eer JHWH, <b>*</b> </p>
		<p class="secondLine">prijs en roem Hem zeer in eeuwigheid. </p>
		<p class="firstLine">want Hij heeft ons ontrukt aan de onderwereld <b>*</b> </p>
		<p class="secondLine">en ons gered uit de greep van de dood; </p>
		<p class="firstLine">Hij heeft ons bevrijd uit de laaiende oven <b>*</b> </p>
		<p class="secondLine">en verlost uit het vuur. </p>
		<p class="firstLine">Dank JHWH, want Hij is goed, <b>*</b> </p>
		<p class="secondLine">en zijn barmhartigheid duurt eeuwig. </p>
		<p class="firstLine">Allen die JHWH vrezen, <b>*</b> </p>
		<p class="secondLine">eer de God der goden, </p>
		<p class="firstLine">prijs en dank Hem, <b>*</b> </p>
		<p class="secondLine">want zijn barmhartigheid duurt eeuwig. </p>

		<h4>Avondgebed</h4>
		<h5>Hymne</h5>
		<p class="initial">Vriendelijk Licht van de heilige Glorie <b>*</b> van de onsterfelijke Vader, van de hemelse, de heilige, de zalige: Jezus Christus. </p>
		<p><b>D</b>e zon gaat dalen en wij schouwen 't avondlicht; Wij zingen Vader, Zoon en Geest het heilig loflied toe: eer zij God! </p>
		<p><b>T</b>e allen tijden prijzen wij met heil'gen stem U, Zoon van God, die alles 't leven geeft en zingen doet: lof en dank! </p>

		<h5>Reukoffer</h5>
		<p class="rubriktitel">Kapittel</p>
		<p class="firstLine"><b>V.</b> Aäron moet er geurige wierook op het altaar branden. </p>
		<p class="secondLine"><b>R.</b> Tegen de avond als hij de lampen aansteekt. </p>

		<h5>Lofzang</h5>
		<p class="firstLine">Met heel mijn hart roem ik JHWH, <b>*</b> </p>
		<p class="secondLine">met al mijn adem juich ik om God, mijn redder;</p>
		<p class="firstLine">want Hij heeft omgezien naar zijn dienares in haar geringheid. <b>*</b> </p>
		<p class="secondLine">Vortaan prijzen alle generaties mij gelukkig,</p>
		<p class="firstLine">want grote dingen heeft de Machtige met mij gedaan. <b>*</b> </p>
		<p class="secondLine">Heilig is zijn naam,</p>
		<p class="firstLine">barmhartig is Hij, iedere generatie weer, <b>*</b> </p>
		<p class="secondLine">voor wie Hem eerbiedigen.</p>
		<p class="firstLine">Hij heeft de kracht van zijn arm getoond, <b>*</b> </p>
		<p class="secondLine">wie zich verheven waanden, heeft Hij uiteengeslagen.</p>
		<p class="firstLine">Machthebbers heeft Hij van hun troon gehaald, <b>*</b> </p>
		<p class="secondLine">geringen gaf Hij een hoge plaats.</p>
		<p class="firstLine">Hongerigen overlaadde Hij met het beste, <b>*</b> </p>
		<p class="secondLine">rijken heeft Hij met lege handen weggestuurd.</p>
		<p class="firstLine">Hij heeft het opgenomen voor Israël, zijn knecht, <b>*</b> </p>
		<p class="secondLine">indachtig de barmhartigheid</p>
		<p class="firstLine">die Hij, zoals aan onze vaderen toegezegd, <b>*</b> </p>
		<p class="secondLine">bewijzen wil aan Abraham en zijn nageslacht, voor eeuwig.</p>

		<h3>Gebed van JHWH</h3>
		<p class="rubrik">Offerlezing</p>
		<p class="firstLine"><b>V.</b> Ach, breng ons redding, JHWH, </p>
		<p class="secondLine"><b>R.</b> JHWH, breng ons toch voorspoed.</p>
		<p class="initial">Onze Vader, die in de hemel zijt, uw naam worde geheiligd, uw rijk kome, uw wil geschiede op aarde zoals in de hemel. Geef ons heden ons dagelijks brood en vergeef ons onze schulden, zoals ook wij vergeven aan onze schuldenaren, en breng ons niet in beproeving maar verlos ons van het kwade.</p>
		<p class="firstLine"><b>V.</b> Want van U is het koninkrijk en de kracht en de heerlijkheid in eeuwigheid.</p>
		<p class="secondLine"><b>R.</b> Amen.</p>

		<h3>Afsluiting</h3>
		<p class="firstLine"><b>V.</b> De naam van JHWH zij geprezen.</p>
		<p class="secondLine"><b>R.</b> Van nu af tot in eeuwigheid.</p>

		<h2>Lezingendienst</h2>
		<h3>Voor de lezing</h3>
		<p class="initial">Hemelse koning, Trooster, <b>*</b> Geest der waarheid en der liefde, die alom tegenwoordig zijt, en alles vervult, Schatkamer van het goede, en Schenker van het leven: kom en verblijf in ons, reinig ons van alle smet der zonde, en red onze zielen, o Goede, en genees onze zwakheden, omwille van Uw Naam. </p>

		<h3>Naar de lezing</h3>
		<p class="initial">Vader, <b>*</b> wij verlaten ons op U, doe met ons wat u goedvindt. Wat u ook met ons doen wilt, wij danken U. Tot alles zijn wij bereid, alles aanvaarden wij, als Uw wil maar geschiedt in ons en in al uw schepselen: niets anders verlangen wij, onze God. Wij legen ons leven in uw handen, wij geven ons aan U, onze God, met heel de liefde van ons hart, omdat wij u beminnen, omdat het voor ons een noodzaak van liefde is ons te geven, ons zonder voorbehoud op U te verlaten, met een oneindig vertrouwen: want u bent onze Vader. </p>

		<h3>Afsluiting</h3>
		<p class="firstLine">Moge JHWH u zegenen en behoeden! <b>+</b> </p>
		<p class="secondLine">Moge JHWH de glans van zijn gelaat over u spreiden en u genadig zijn! <b>*</b> </p>
		<p class="secondLine">Moge JHWH zijn gelaat naar u keren en u vrede schenken!</p>

		<h2>Nachtgebed</h2>
		<p class="firstLine">Nu, Meester, laat U, <b>+</b> </p>
		<p class="secondLine">zoals U gezegd hebt, <b>*</b> </p>
		<p class="secondLine">uw knecht in vrede gaan,</p>
		<p class="firstLine">want mijn ogen hebben uw heil gezien, <b>*</b> </p>
		<p class="secondLine">dat U ten aanschouwen van alle volken hebt toebereid,</p>
		<p class="firstLine">een licht dat een openbaring zal zijn voor de heidenen <b>*</b> </p>
		<p class="secondLine">en een glorie voor uw volk Israël.</p>

		<h2>Offerlezingen</h2>
		<h3>'s Morgens</h3>
		<p class="initial">Dit is de offergave die u JHWH moet aanbieden: elke dag twee gave lammeren van nog geen jaar, als dagelijks brandoffer. Het ene lam moet u 's ochtends offeren, het andere tegen de avond. Daarbij komt als meeloffer een tiende efa bloem, aangemaakt met een kwart hin gestoten olie. Dat is het dagelijks brandoffer, uitgevoerd op de berg Sinai, een geurige gave die JHWH behaagt. Bij elk lam hoort een plengoffer van een kwart hin wijn. Dat plengoffer van gegiste drank moet u in het heiligdom voor JHWH uitgieten. (Nu 28,3.7) </p>

		<h3>'s Avonds</h3>
		<p class="initial">Het tweede lam moet u tegen de avond offeren met eenzelfde meeloffer als 's ochtends en met het bijbehorende plengoffer, een geurige gave, die JHWH behaagt. (Nu 28,8) </p>

		<h3>Sabbat</h3>
		<p class="initial">Op de sabbat moet u twee gave lammeren van nog geen jaar offeren, met een meeloffer van twee issaron bloem, aangemaakt met olie, en met het bijbehorende plengoffer. Dat brandoffer van de sabbat komt elke sabbat bij het dagelijkse brandoffer en het bijbehorende plengoffer. (Nu 28,9f) </p>

		<h3>Nieuwe maan</h3>
		<p class="initial">Op de eerste dag van iedere maand moet u aan JHWH als brandoffer aanbieden: twee stieren, een ram en zeven gave lammeren van nog geen jaar. Bij elke stier komt een meeloffer van drie issaron bloem, aangemaakt met olie; bij de ram een meeloffer van twee issaron bloem, aangemaakt met olie en bij elk lam een meeloffer van een issaron bloem, aangemaakt met olie. Dat is het brandoffer, een geurige gave die JHWH behaagt. Bij de stier hoort een plengoffer van een halve hin wijn, bij de ram een derde hin en bij het lam een kwart hin. Dat is het maandelijkse brandoffer dat iedere maand van het jaar gebracht moet worden. Verder moet er een geitenbok geofferd worden als zondeoffer voor JHWH. Dat alles moet geofferd worden naast het dagelijkse brandoffer en het daarbij behorende plengoffer. (Nu 28,11-15) </p>

		<h3>Paschaavond</h3>
		<p class="initial">Op de veertiende dag van de eerste maand is het Pasen voor JHWH. (Nu 28,16) </p>

		<h3>Feest van de ongezuurde broden</h3>
		<h4>Eerste dag</h4>
		<p class="initial">Op de vijftiende van de eerste maand is het feest. Zeven dagen moet er ongezuurd brood gegeten worden. De eerste dag is een heilige dag; dan mag u niet werken. U moet dan aan JHWH een brandoffer aanbieden van twee stieren, een ram en zeven lammeren, gave dieren van nog geen jaar. Ook moet u de bijbehorende meeloffers van bloem, aangemaakt met olie, aanbieden: bij elke stier een van drie issaron, bij de ram een van twee issaron en bij elk van de zeven lammeren een van één issaron. Verder moet u een bok aanbieden als zondeoffer om verzoening voor u te bewerken. Dat alles moet u opdragen naast het brandoffer dat iedere dag in de ochtend gebracht wordt. dezelfde offers moet u op ieder van die zeven dagen opdragen. Zij zijn een spijs, een geurige gave die JHWH behaagt. U moet die opdragen naast het dagelijkse brandoffer en het daarbij behorende plengoffer. (Nu 28,17-24) </p>

		<h4>Tweede tot zeste dag</h4>
		<p class="initial">Op de vijftiende van de eerste maand is het feest. Zeven dagen moet er ongezuurd brood gegeten worden. U moet dan aan JHWH een brandoffer aanbieden van twee stieren, een ram en zeven lammeren, gave dieren van nog geen jaar. Ook moet u de bijbehorende meeloffers van bloem, aangemaakt met olie, aanbieden: bij elke stier een van drie issaron, bij de ram een van twee issaron en bij elk van de zeven lammeren een van één issaron. Verder moet u een bok aanbieden als zondeoffer om verzoening voor u te bewerken. Dat alles moet u opdragen naast het brandoffer dat iedere dag in de ochtend gebracht wordt. dezelfde offers moet u op ieder van die zeven dagen opdragen. Zij zijn een spijs, een geurige gave die JHWH behaagt. U moet die opdragen naast het dagelijkse brandoffer en het daarbij behorende plengoffer. (Nu 28,17.19-24) </p>

		<h4>Zevende dag</h4>
		<p class="initial">Op de vijftiende van de eerste maand is het feest. Zeven dagen moet er ongezuurd brood gegeten worden. U moet dan aan JHWH een brandoffer aanbieden van twee stieren, een ram en zeven lammeren, gave dieren van nog geen jaar. Ook moet u de bijbehorende meeloffers van bloem, aangemaakt met olie, aanbieden: bij elke stier een van drie issaron, bij de ram een van twee issaron en bij elk van de zeven lammeren een van één issaron. Verder moet u een bok aanbieden als zondeoffer om verzoening voor u te bewerken. Dat alles moet u opdragen naast het brandoffer dat iedere dag in de ochtend gebracht wordt. dezelfde offers moet u op ieder van die zeven dagen opdragen. Zij zijn een spijs, een geurige gave die JHWH behaagt. U moet die opdragen naast het dagelijkse brandoffer en het daarbij behorende plengoffer. De zevende dag moet weer een heilige dag zijn; dan mag u niet werken. (Nu 28,17.19-25) </p>

		<h4>Offer van de eerste schoof</h4>
		<p class="initial">Wanneer u in het land komt dat Ik u schenk, en er de oogst binnenhaalt, moet u de eerste schoof naar de priester brengen. Staande voor JHWH zondert hij deze af als aandeel voor de priester; dan schept JHWH behagen in u. Dit moet de dag na de sabbat gebeuren. Op de dag dat de schoof op deze wijze wordt aangeboden, moet u een gaaf lam van nog geen jaar als brandoffer aan JHWH opdragen. Daarbij hoort een meeloffer van twee issaron bloem, aangemaakt met olie, als geurige gave die JHWH behaagt, en een plengoffer van een kwart hin wijn. Tot de dag dat u dit offer aan uw God hebt opgedragen, mag u geen brood eten en geen graankorrels, gepoft of niet gepoft. Dat is een blijvende wet, door al uw generaties heen, waar u ook woont. (Lv 23,10-14) </p>

		<h3>Wekenfeest</h3>
		<p class="initial">De dag van de eerstelingen, waarop u JHWH een meeloffer van de nieuwe oogst aanbiedt, het Wekenfeest, moet een heilige dag zijn; dan mag u niet werken. Dan moet u als geurige gave die JHWH behaagt een brandoffer aanbieden van twee stieren, een ram en zeven lammeren van nog geen jaar en ook de bijbehorende meeloffers van bloem, aangemaakt met olie: bij elke stier een van drie issaron, bij de ram een van twee issaron en bij elk van de zeven lammeren een van één issaron; verder een geitenbok als zondeoffer om verzoening voor u tot stand te brengen. Dat alles moet u opdragen naast het dagelijkse brand- en meeloffer met de daarbij behorende plengoffers. De offerdieren moeten gaaf zijn. (Nu 28,26-31) </p>

		<h3>Dag van de gedachtenis</h3>
		<p class="initial">De eerste dag van de zevende maand moet een heilige dag zijn; dan mag u niet werken. Dat zal een dag zijn die gevierd wordt met trompetgeschal. Dan moet u, als geurige gave die JHWH behaagt, een brandoffer aanbieden van een stier, een ram en zeven lammeren van nog geen jaar. Ook de bijbehorende meeloffers van bloem, aangemaakt met olie, moet u aanbieden: bij de stier een van drie issaron, bij de ram een van twee issaron en bij elk van de zeven lammeren een van één issaron; verder een geitenbok als zondeoffer om verzoening voor u teweeg te brengen. Dat alles moet u opdragen naast het maandelijkse en dagelijkse brandoffer; en naast het meeloffer en de plengoffers die daar volgens voorschrift bij horen. Het is een geurige gave die JHWH behaagt. (Nu 29,1-6) </p>

		<h3>Groete Verzoendag</h3>
		<p class="initial">De tiende dag van de zevende maand moet een heilige dag zijn. Dan moet u vasten en mag u niet werken. Als geurige gave die JHWH behaagt moet u dan een brandoffer aanbieden van een stier, een ram en zeven lammeren, gave dieren van nog geen jaar. Ook de bijbehorende meeloffers van bloem, aangemaakt met olie, moet u aanbieden: bij de stier een van drie issaron, bij de ram een van twee issaron, en bij elk van de zeven lammeren een van één issaron; verder een geitenbok als zondeoffer. Dat alles moet u opdragen naast het zondeoffer voor de verzoening en het dagelijkse brandoffer met het bijbehorende meeloffer en de bijbehorende plengoffers. (Nu 29,7-11) </p>

		<h3>Loofhuttenfeest</h3>
		<h4>Eerste dag</h4>
		<p class="initial">De vijftiende dag van de zevende maan moet een heilige dag zijn; dan mag u niet werken. U moet dan feestvieren ter ere van JHWH, zeven dagen lang. Als geurige gave die JHWH behaagt moet u een brandoffer aanbieden van dertien stieren, twee rammen en vertieen lammeren, gave dieren van nog geen jaar. Ook de bijbehorende meeloffers, aangemaakt met olie, moet u aanbieden: bij elk van de dertien stieren een van drie issaron, bij elk van de rammen een van twee issaron en bij elk van de veertien lammeren een van één issaron; verder een geitenbok als zondeoffer. Dat alles moet u opdragen naast het dagelijkse brandoffer en het bijbehorende meel- en plengoffer. (Nu 29,12-16) </p>

		<h4>Tweede dag</h4>
		<p class="initial">De vijftiende dag van de zevende maan moet een heilige dag zijn; dan mag u niet werken. U moet dan feestvieren ter ere van JHWH, zeven dagen lang. Op de tweede dag twaalf stieren, twee rammen en veertien gave lammeren van nog geen jaar met het meeloffer en de plengoffers die daar volgens voorschrift bij horen, naar het aantal stieren, rammen en lammeren; verder een geitenbok als zondeoffer. Dat alles moet u opdragen naast het dagelijkse brandoffer en het meeloffer met de daarbij behorende plengoffers. (Nu 29,12.17-19) </p>

		<h4>Derde dag</h4>
		<p class="initial">De vijftiende dag van de zevende maan moet een heilige dag zijn; dan mag u niet werken. U moet dan feestvieren ter ere van JHWH, zeven dagen lang. Op de derde dag elf stieren, twee rammen en veertien gave lammeren van nog geen jaar met het meeloffer en de plengoffers die daar volgens voorschrift bij horen, naar het aantal stieren, rammen en lammeren; verder een bok als zondeoffer. Dat alles moet u opdragen naast het dagelijkse brandofer met het daarbij behorende meel en plengoffer. (Nu 29,12.20-22) </p>

		<h4>Vierde dag</h4>
		<p class="initial">De vijftiende dag van de zevende maan moet een heilige dag zijn; dan mag u niet werken. U moet dan feestvieren ter ere van JHWH, zeven dagen lang. Op de vierde dag tien stieren, twee rammen en veertien gave lammeren van nog geen jaar met het meeloffer en de plengoffers die daar volgens voorschrift bij horen, naar het aantal stieren, rammen en lammeren; verder een geitenbok als zondeoffer. Dat alles moet u opdragen naast het dagelijkse brandoffer met het daarbij behorende meel- en plengoffer. (Nu 29,12.23-25) </p>

		<h4>Vijfde dag</h4>
		<p class="initial">De vijftiende dag van de zevende maan moet een heilige dag zijn; dan mag u niet werken. U moet dan feestvieren ter ere van JHWH, zeven dagen lang. Op de vijfde dag negen stieren, twee rammen en veertien gave lammeren van nog geen jaar met het meeloffer en de plengoffers die daar volgens voorschrift bij horen, naar het aantal stieren, rammen en lammeren; verder een bok als zondeoffer. Dat alles moet u opdragen naast het dagelijkse brandofffer met het daarbij behorende meel- en plengoffer. (Nu 29,12.26-28) </p>

		<h4>Zesde dag</h4>
		<p class="initial">De vijftiende dag van de zevende maan moet een heilige dag zijn; dan mag u niet werken. U moet dan feestvieren ter ere van JHWH, zeven dagen lang. Op de zesde dag acht stieren, twee rammen en veertien gave lammeren van nog geen jaar met het meeloffer en de plengoffers die daar volgens voorschrift bij horen, naar het aantal stieren, rammen en lammeren; verder een bok als zondeoffer. Dat alles moet u opdragen naast het dagelijkse brandoffer met het daarbij behorende meel- en plengoffer. (Nu 29,12.29-31) </p>

		<h4>Zevende dag</h4>
		<p class="initial">De vijftiende dag van de zevende maan moet een heilige dag zijn; dan mag u niet werken. U moet dan feestvieren ter ere van JHWH, zeven dagen lang. Op de zevende dag zeven stieren, twee rammen en veertien gave lammeren van nog geen jaar, met het meeloffer en de plengoffers die daar volgensvoorschrift bij horen, naar het aantal stieren, rammen en lammeren; verder een bok als zondeoffer. Dat alles moet u opdragen naast het dagelijkse brandoffer met het daarbij behorende meel- en plengoffer. (Nu 29,12.32-34) </p>

		<h4>Achtste dag</h4>
		<p class="initial">Op de achtste dag moet u het slotfeest houden; dan mag u niet werken. Als geurige gave die JHWH behaagt moet u een brandoffer aanbieden van een stier, een ram en zeven gave lammeren van nog geen jaar met het meeloffer en de plengoffers die volgens voorschrift horen bij de stier, de ram en de lammeren, naar hun aantal; verder een bok als zondeoffer. Dat alles moet u opdragen naast het dagelijkse brandoffer met het daarbij behorende meel- en plengoffer. Deze offers moet u op de feesten aan JHWH brengen naast de brandoffers, meeloffers, plengoffers en slachtoffers die u vanwege een gelofte of als vrijwillige gaven aanbiedt. (Nu 29,35-39) </p>

	</body>
</html>
